<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silk (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Silk-2021-2-of-5/digital-comic/915673</Web>
  <Summary>Someone is killing gangsters in Queens, leaving behind a trail of blood and…fur? Now Silk has to protect these low-level criminals from a bigger, nastier villain. Can she use her sleuthing skills to figure out who’s behind it all and stop them before it’s too late?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915673], [ASINB08TGQRTFD], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
